<template>
<div class="container-scroller">
    <div class="container-fluid page-body-wrapper full-page-wrapper">
        <div class="content-wrapper d-flex align-items-center auth login-full-bg">
            <div class="row w-100">
                <div class="col-lg-4 mx-auto">
                    <div class="auth-form-dark text-left p-5">
                        <h2>Login</h2>
                        <h4 class="font-weight-light">Hello! let's get started</h4>
                        <form class="pt-5">
                            <div class="form-group">
                                <label for="exampleInputEmail1">Username</label>
                                <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Username">
                                <i class="mdi mdi-account"></i>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputPassword1">Password</label>
                                <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
                                <i class="mdi mdi-eye"></i>
                            </div>
                            <div class="mt-5">
                            	<router-link class="btn btn-block btn-warning btn-lg font-weight-medium" to="/">Login</router-link>
                                <!-- <a class="btn btn-block btn-warning btn-lg font-weight-medium" href="../../index.html">Login</a> -->
                            </div>
                            <div class="mt-3 text-center">
                                <a href="#" class="auth-link text-white">Forgot password?</a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- content-wrapper ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>
</template>

<script>
    export default{
        methods:{
            getUser(){
                axios.get('/photos/random?client_id=2e88e81e34e441a99f661c47720504d22a41cc0a96bcd7cb411b3d20406cecf4&collection=158642,658265,226405,506238')
                .then(response => {
                    console.log(response.data);
                })
                .catch(error => {
                    console.log(error);
                })
            }
        },
        mounted(){
            this.getUser();
        }
    }
</script>
